body {
    color: var(--text-color-secondary);
    background-color: var(--background-color-secondary);
    justify-content: center;
    align-items: center;
}

.login-container {
    width: calc(100vw - 20vw);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 5rem;
}


.name-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    h1 {
        line-height: 4rem;
        font-size: 6rem;
    }
}


form {
    display: flex;
    flex-direction: column;
    width: 75%;
}


h1 {
    font-family: Carolyna-Pro;
}


@media (max-width: 800px) {
    .name-container {
        text-align: center;
        h1 {
            font-size: 5rem;
        };
    }
}

@media (max-width: 500px) {
}
